Bug 78508 - REPOCOPY: databases/py-PySQLite -> databases/py-PySQLite{10,11}
Summary: REPOCOPY: databases/py-PySQLite -> databases/py-PySQLite{10,11}
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Florent Thoumie
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-06 19:00 UTC by Marcus Grando
Modified: 2005-03-13 23:29 UTC (History)
0 users

See Also:


Attachments
py-PySQLite10.patch (3.05 KB, patch)
2005-03-06 19:00 UTC, Marcus Grando
no flags Details | Diff
file.diff (3.09 KB, patch)
2005-03-06 19:00 UTC, Marcus Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Grando 2005-03-06 19:00:12 UTC
REPOCOPY: databases/py-PySQLite -> databases/py-PySQLite{10,11}

* Repocopy py-PySQLite to py-PySQLite11 to add support for SQLite 3
* Move py-PySQLite to py-PySQLite10 and update to 1.0.1
* Take MAINTAINER
* Remove obsolete dependencies

After repocopy please apply below patches.

NOTES: 

* Add information that py-PySQLite is now py-PySQLite10 in ports/MOVED 
* After all remove databases/py-PySQLite
Comment 1 Florent Thoumie freebsd_committer 2005-03-10 22:59:22 UTC
State Changed
From-To: open->repocopy

Requesting repocopy. 


Comment 2 Florent Thoumie freebsd_committer 2005-03-10 22:59:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Requesting repocopy.
Comment 3 Joe Marcus Clarke freebsd_committer 2005-03-12 21:41:10 UTC
State Changed
From-To: repocopy->open

Repo-copy completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2005-03-12 21:41:10 UTC
Responsible Changed
From-To: portmgr->flz

Repo-copy completed.
Comment 5 Florent Thoumie freebsd_committer 2005-03-13 23:29:28 UTC
State Changed
From-To: open->closed

Committed, thanks!